Date: Tue, 29 Jul 2014 10:42:12 +0000
Mime-Version: 1.0 (Produced by PhpWiki 1.5.0)
Content-Type: application/x-phpwiki;
  pagename=Help%2FWantedPagesPlugin;
  flags=PAGE_LOCKED%2CEXTERNAL_PAGE;
  charset=UTF-8
Content-Transfer-Encoding: binary

The **~WantedPages** [[Help:WikiPlugin|plugin]] returns a list of referenced pages which do not exist yet.

All empty pages which are linked from any page - with an ending question mark, or for just a single page, when the page argument is present.

== Usage ==

{{{
<<WantedPages arguments>>
}}}

== Arguments ==

All [[Help:PageList|PageList]] arguments, plus the following ones:

{| class="bordered"
|-
! Argument
! Description
! Default value
|-
| **page**
| just for a single page
| pagename
|-
| **withlinks**
| display links
| 0
|-
| **noheader**
| do not display header
| false
|-
| **exclude_from**
| pages to exclude
| PgsrcTranslation, InterWikiMap
|-
| **limit**
| maximum number of wanted pages to display
| 100
|-
| **paging**
|
| auto
|}

== Example ==

{{{
<<WantedPages>>
}}}

<<WantedPages>>

== Author ==
* [[Help:Reini Urban|Reini Urban]]

== See Also ==

<noinclude>
----
[[PhpWikiDocumentation]] [[CategoryWikiPlugin]]
</noinclude>
